# This is a specvar VARIABLE setup file for FutureSQL
#    Last change: PFB 2001-09-04 14:53:21
#############################################################################
# See the file 'fsql_setup.pl' for documentation.
#############################################################################
# OPTIONAL SETUP ELEMENTS
# you can place separate connect elements in each of these spec files,
# or you can use the default specvars file.

#............................................................................
# These headers are not displayed if $user_level = 'public' and
# they're set to 'no'. They displayed when user_level is set to admin,
# even if they're set to 'no' here.
# EXCEPT for 'custom' actions

$show_sql_header  = 'no';
$show_user_header = 'no';
$show_copyright   = 'no';

# CUSTOM HTML DISPLAY VARS
#............................................................................

%custom_html_usage = (
             "query_by_form_custom_table_start_tbl_$table_name" => 'y',
             "query_by_form_custom_record_text_tbl_$table_name" => 'y',
             "query_by_form_custom_table_end_tbl_$table_name"   => 'y',
             "view_custom_list_table_start_tbl_$table_name"     => 'y',
             "view_custom_list_record_text_tbl_$table_name"     => 'y',
             "view_custom_list_table_end_tbl_$table_name"       => 'y',
            );

#############################################################################

1;
